
ProCKSI - Enhancement #21

Show the number for each node

12/03/2007 06:42 PM - Paweł Widera

Status: Closed Start date:

Priority: Low Due date:

Assignee: Paweł Widera % Done: 0%

Category: cmvis Estimated time: 0.00 hour

Target version: 8.5

Resolution: fixed

Description

Show the number for each node

History

#1 - 08/30/2007 05:27 PM - Paweł Widera

- Status changed from New to Closed

- Resolution set to fixed

(In r444) Code refactored to use coloring for aligned graphs. Node labels added. Reading VNS output implemented. Closes #16 and #21.

#2 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted
